.btn {
    font-family: "Oswald", sans-serif;
    display: inline-block;
    margin-top: 5rem;
    background-color: $color-blue;
    color: $color-white;
    border: none;
    padding: 1rem 2rem;
    letter-spacing: 0.2rem;
    border-radius: 20px;
    text-transform: uppercase;
    transform: translateY(-100%);
    transition: transform 1s;
  }
  .btn:hover {
    transform: rotate(22deg);
  }